<?php
get_header();
?>

<section class="project-details sec-pad sec-pad-content-margin-50 hgfhf">
    <div class="container">
    <?php
            while ( have_posts() ) :
                the_post();
                the_content();
            endwhile; // End of the loop.
            ?>
    </div><!-- /.container -->
</section><!-- /.project-details -->
<?php
get_footer();
